#hpSimpleEmailSignUpForm{position:fixed;left:40px;bottom:60px;height:220px;z-index:5000;display:none}
.sears #hpSimpleEmailSignUpForm .couponDash{border:3px dashed #003980}
.kmart #hpSimpleEmailSignUpForm .couponDash{border:3px dashed #2b9dd8}
#hpSimpleEmailSignUpForm .signUpOffer{margin-top:48px;padding-top:14px;padding-bottom:8px;text-align:left;font-size:15px;line-height:1.6em}
#hpSimpleEmailSignUpForm #hpEmailSignUp_entryField{margin-bottom:10px}
#hpSimpleEmailSignUpForm #hpEmailSignUp_entryField input[type="text"],input[type="number"],input[type="email"],textarea{height:2em;width:15em;padding:0}
#hpSimpleEmailSignUpForm #hpEmailSignUpErrorMessage{width:240px}
#hpSimpleEmailSignUpForm .disclaimer p{margin-top:0;margin-left:18px}
#hpSimpleEmailSignUpForm .buttonSelection{width:280px;float:right;margin-bottom:10px}
#hpSimpleEmailSignUpForm .btnSignUp{float:right;//margin-right:20px}
#hpSimpleEmailSignUpForm .seeDetails{font-size:13px}
#hpSimpleEmailSignUpForm #privPolicy{//margin-left:20px;font-size:13px}
.sears #hpSimpleEmailSignUpForm .layer{z-index:1;background:#fff url(s_Signup_Headline%3Fwid=450) no-repeat 4px 0;max-width:450px;min-width:450px;max-height:350px;padding:14px 24px 0 24px}
.kmart #hpSimpleEmailSignUpForm .layer{z-index:1;background:#fff url(k_Signup_Headline%3Fwid=450) no-repeat 0 7px;max-width:450px;min-width:450px;max-height:350px;padding:14px 24px 0 24px}
#hpSimpleEmailSignUpFormSuccess .hidden{visibility:hidden}
#hpSimpleEmailSignUpFormSuccess{position:fixed;left:20px;bottom:20px;height:250px;z-index:9000}
.sears #hpSimpleEmailSignUpFormSuccess .couponDash{border:2px solid #d6d6d6}
.kmart #hpSimpleEmailSignUpFormSuccess .couponDash{border:2px solid #d6d6d6}
#hpSimpleEmailSignUpFormSuccess .signUpOffer{height:100px;margin-top:100px;margin-left:18px}
#hpSimpleEmailSignUpFormSuccess #hpEmailSignUp_entryField{height:120px;margin-left:18px}
#hpSimpleEmailSignUpFormSuccess #hpEmailSignUpErrorMessage{width:240px}
#hpSimpleEmailSignUpFormSuccess .disclaimer p{margin-top:0;margin-left:18px}
#hpSimpleEmailSignUpFormSuccess .buttonSelection{width:280px;float:right;margin-bottom:10px;margin-right:10px}
#hpSimpleEmailSignUpFormSuccess .buttonSelection .btnCancel{float:left}
#hpSimpleEmailSignUpFormSuccess .buttonSelection .btnSignUp{float:right}
#hpSimpleEmailSignUpFormSuccess .thankYouSuccess{margin-top:30px;margin-bottom:30px;//margin-left:-30px}
#hpSimpleEmailSignUpFormSuccess .kmart h1{background:url(s_Signup_Conf_Headline%3Fhei=196) -48px -22px no-repeat;text-indent:-9999px;height:34px;width:370px;margin-left:85px}
#hpSimpleEmailSignUpFormSuccess h1{text-align:left;line-height:20px;padding-left:70px}
#hpSimpleEmailSignUpFormSuccess p{margin-left:32px;margin-top:14px;margin-right:34px}
#hpSimpleEmailSignUpFormSuccess .successButtonClose{background-color:#eee;border-top:#d6d6d6 1px solid;height:60px}
#hpSimpleEmailSignUpFormSuccess .successButton{float:right;margin-top:11px;margin-right:10px}
#hpSimpleEmailSignUpFormSuccess .layer{//padding:28px 34px 34px 34px;background-image:url(simpleEmailSignForm_090415_chkbckgrnd);background-repeat:no-repeat;background-position:28px 28px;min-width:450px;max-width:450px;max-height:250px;padding:0}
#hpSimpleEmailSignUpFormError .hidden{visibility:hidden}
#hpSimpleEmailSignUpFormError{position:fixed;left:20px;bottom:20px;height:250px;z-index:9000}
.sears #hpSimpleEmailSignUpFormError .couponDash{border:2px solid #d6d6d6}
.kmart #hpSimpleEmailSignUpFormError .couponDash{border:2px solid #d6d6d6}
#hpSimpleEmailSignUpFormError .signUpOffer{height:100px;margin-top:100px;margin-left:18px}
#hpSimpleEmailSignUpFormError #hpEmailSignUp_entryField{height:120px;margin-left:18px}
#hpSimpleEmailSignUpFormError #hpEmailSignUpErrorMessage{width:240px}
#hpSimpleEmailSignUpFormError .disclaimer p{margin-top:0;margin-left:18px}
#hpSimpleEmailSignUpFormError .buttonSelection{width:280px;float:right;margin-bottom:10px;margin-right:10px}
#hpSimpleEmailSignUpFormError .buttonSelection .btnCancel{float:left}
#hpSimpleEmailSignUpFormError .buttonSelection .btnSignUp{float:right}
#hpSimpleEmailSignUpFormError .sorrySystemError{margin-top:32px;margin-bottom:30px}
#hpSimpleEmailSignUpFormError .kmart h1{background:url(simpleEmailSignForm_101415_errHeader%3Fhei=35) top left no-repeat;text-indent:-9999px;height:34px;width:370px;margin-left:85px}
#hpSimpleEmailSignUpFormError h1{text-align:left;margin-left:75px;line-height:20px}
#hpSimpleEmailSignUpFormError p{margin-left:34px;margin-top:20px}
#hpSimpleEmailSignUpFormError .successButtonClose{background-color:#eee;border-top:#d6d6d6 1px solid;height:60px}
#hpSimpleEmailSignUpFormError .successButton{float:right;margin-top:11px;margin-right:10px}
#hpSimpleEmailSignUpFormError .layer{//padding:28px 34px 34px 34px;padding:0;background-image:url(simpleEmailSignForm_090415_errbckgrnd);background-repeat:no-repeat;background-position:28px 28px;min-width:450px;max-width:450px;max-height:250px}
#hpSimpleEmailSignUpFormExists .hidden{visibility:hidden}
#hpSimpleEmailSignUpFormExists{position:fixed;left:20px;bottom:20px;height:250px;z-index:9000}
.sears #hpSimpleEmailSignUpFormExists .couponDash{border:2px solid #d6d6d6}
.kmart #hpSimpleEmailSignUpFormExists .couponDash{border:2px solid #d6d6d6}
#hpSimpleEmailSignUpFormExists .signUpOffer{height:100px;margin-top:100px;margin-left:18px}
#hpSimpleEmailSignUpFormExists #hpEmailSignUp_entryField{height:120px;margin-left:18px}
#hpSimpleEmailSignUpFormExists #hpEmailSignUpErrorMessage{width:240px}
#hpSimpleEmailSignUpFormExists .disclaimer p{margin-top:0;margin-left:18px}
#hpSimpleEmailSignUpFormExists .buttonSelection{width:280px;float:right;margin-bottom:10px;margin-right:10px}
#hpSimpleEmailSignUpFormExists .buttonSelection .btnCancel{float:left}
#hpSimpleEmailSignUpFormExists .buttonSelection .btnSignUp{float:right}
#hpSimpleEmailSignUpFormExists .thankYouExists{margin-top:28px;margin-bottom:30px;//margin-left:32px}
#hpSimpleEmailSignUpFormExists .kmart h1{background:url(simpleEmailSignForm_101415_exiHeader%3Fhei=35) top left no-repeat;text-indent:-9999px;height:34px;width:370px;margin-left:28px}
#hpSimpleEmailSignUpFormExists h1{text-align:left;line-height:20px;width:88%;padding-left:32px}
#hpSimpleEmailSignUpFormExists p{margin-left:32px;margin-top:14px}
#hpSimpleEmailSignUpFormExists .successButtonClose{background-color:#eee;border-top:#d6d6d6 1px solid;height:60px}
#hpSimpleEmailSignUpFormExists .successButton{float:right;margin-top:11px;margin-right:10px}
#hpSimpleEmailSignUpFormExists .layer{//padding:28px 34px 34px 34px;background-image:none;min-width:450px;max-width:450px;max-height:250px;padding:0}
#emailSignUpFrame{height:0}
#hpSimpleEmailSignUpForm .layer header{margin-bottom:0}